ChiliProject - Bug # 398: Remove helper calls from IssuesController

Status: Closed Priority: Low

Author: Eric Davis Category: Journals / History
Created: 2011-05-13 Assignee: Eric Davis
Updated: 2011-06-17 Due date:

Remote issue URL:

Affected version: unstable

Description: As part of #1283, some @heper@ calls were merged in

Associated revisions

2008-08-03 11:14 am - Jean-Philippe Lang

Adds permissions for viewing the watcher list and adding new watchers on the issue detail view (#398).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1712 e93f8b46-1217-0410-a6f0-8f06a7374b81

2008-12-22 08:21 pm - Jean-Philippe Lang

Adds watchers selection on new issue form (#398). Permission 'add issue watchers' required.

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@2164 e93f8b46-1217-0410-a6f0-8f06a7374b81

2011-06-17 11:46 pm - Eric Davis

[#398] Remove helpers from IssuesController

History

2011-06-17 10:02 pm - Eric Davis
- Target version set to 2.0.0

- Status changed from Open to Closed

Fixed in commit:c034d5e5484ba
